@charset "utf-8";
/* CSS Document */

.img_nosotros {
	margin-top: 40px;
}

.servicios {
	background-color: #fff;
}
.iconos_sociales {
	float: right;
	margin-top: 40px;
}
.img_rodri {
	margin-top: 20px;
}
.iconos_butacaonce {
	float: left;
	margin-top: 0px;
}

h6{
font-family: "Roboto Slab",Helvetica,Arial,sans-serif;
font-weight: 400;
color: #666666;
text-transform: none;
}